package com.yinlihupo.enlish.service.service;

public interface LoginService {

    void login(String phone, String name, String reqPassword, String reqCode, String invitationCode);

    void sendVerificationCode(String phone);
}
